:root {
    --custom-brand-animation-shade-1: rgba(255, 255, 255, 1);
    --custom-brand-animation-shade-2: rgba(255, 255, 255, 1);
    --custom-brand-animation-shade-3: rgba(255, 255, 255, 1);
}

:root .HFdGu4h1-n{
    --custom-brand-color-hex: #e72667;
    --custom-brand-color: rgba(231, 38, 103,1);
    --custom-brand-color-rgb: 231, 38, 103;
    --custom-brand-color-glare: #dc447e;
    --custom-brand-color-overlay: rgba(231, 38, 103,.1);
    --custom-brand-gradient-color-1: rgb(190,17,76);
    --custom-brand-gradient-color-2: rgba(231, 38, 103,1);
    --custom-brand-gradient-color-2-trasp: rgba(231, 38, 103,0.5);
    --custom-brand-gradient-color-1-login: rgba(152,24,67,0.9);
    --custom-brand-gradient-color-2-login: rgba(255,12,94,0.9);
    --custom-brand-navbar-shadow-opacity: 0.1;
    --operator-custompage-background: rgb(126,22,57);
    --custom-brand-color-op-nav-bg: #313131;
    --custom-brand-color-op-nav-item-bg: #4b4b4b;
    --custom-brand-color-op-nav-item-icon: white;
    --custom-brand-color-op-nav-item-icon-opacity: .6;
    --custom-brand-animation-shade-1: rgba(231, 38, 103, 1);
    --custom-brand-animation-shade-2: rgba(75, 3, 33, 1);
    --custom-brand-animation-shade-3: rgba(246, 109, 167, 1);
}

:root .sbG6v5LB-k {
    --custom-brand-color-hex: #ae0055;
    --custom-brand-color: rgba(174, 0, 85, 1);
    --custom-brand-color-rgb: 174, 0, 85;
    --custom-brand-color-glare: #dc447e;
    --custom-brand-color-overlay: rgba(174, 0, 85, 0.1);
    --custom-brand-gradient-color-1: rgba(180, 0, 96, 1);
    --custom-brand-gradient-color-2: rgba(185, 20, 86, 1);
    --custom-brand-gradient-color-2-trasp: rgba(185, 20, 86, 0.5);
    --custom-brand-gradient-color-1-login: rgba(180, 0, 96, 0.9);
    --custom-brand-gradient-color-2-login: rgba(185, 20, 86, 0.9);
    --custom-brand-navbar-shadow-opacity: 0.2;
    --operator-custompage-background: #AE0055;
    --custom-brand-color-op-nav-bg: #313131;
    --custom-brand-color-op-nav-item-bg: #4b4b4b;
    --custom-brand-color-op-nav-item-icon: white;
    --custom-brand-color-op-nav-item-icon-opacity: .6;
    --custom-brand-animation-shade-1: rgba(231, 38, 103, 1);
    --custom-brand-animation-shade-2: rgba(75, 3, 33, 1);
    --custom-brand-animation-shade-3: rgba(246, 109, 167, 1);
}

:root .wKTpC3sw-s {
    --custom-brand-color-hex: #f96915;
    --custom-brand-color: rgba(249,105,21,1);
    --custom-brand-color-rgb: 249,105,21;
    --custom-brand-color-glare: #dc6744;
    --custom-brand-color-overlay: rgba(249,105,21,0.1);
    --custom-brand-gradient-color-1: rgba(255,105,26,1);
    --custom-brand-gradient-color-2: rgba(260,120,16,1);
    --custom-brand-gradient-color-2-trasp: rgba(260,120,16,0.5);
    --custom-brand-gradient-color-1-login: rgba(255,105,26,0.9);
    --custom-brand-gradient-color-2-login: rgba(260,120,16,0.9);
    --custom-brand-navbar-shadow-opacity: 0.2;
    --operator-custompage-background: #F96915;
    --custom-brand-color-op-nav-bg: #313131;
    --custom-brand-color-op-nav-item-bg: #4b4b4b;
    --custom-brand-color-op-nav-item-icon: white;
    --custom-brand-color-op-nav-item-icon-opacity: .6;
    --custom-brand-animation-shade-1: rgba(249,105,21, 1);
    --custom-brand-animation-shade-2: rgb(161, 80, 33);
    --custom-brand-animation-shade-3: rgba(225, 154, 115, 1);
}

:root .d4x4SyVM-b {
    --custom-brand-color-hex: #0165bd;
    --custom-brand-color: rgba(1,101,189,1);
    --custom-brand-color-rgb: 1,101,189;
    --custom-brand-color-glare: #4479dc;
    --custom-brand-color-overlay: rgba(1,101,189,0.1);
    --custom-brand-gradient-color-1: rgba(1,101,189,1);
    --custom-brand-gradient-color-2: rgba(39, 63, 106,1);
    --custom-brand-gradient-color-2-trasp: rgba(39, 63, 106, 0.5);
    --custom-brand-gradient-color-1-login: rgba(1, 101, 189, 0.9);
    --custom-brand-gradient-color-2-login: rgba(39, 63, 106, 0.9);
    --custom-brand-navbar-shadow-opacity: 0.2;
    --operator-custompage-background: #0165bd;
    --custom-brand-color-op-nav-bg: #313131;
    --custom-brand-color-op-nav-item-bg: #4b4b4b;
    --custom-brand-color-op-nav-item-icon: white;
    --custom-brand-color-op-nav-item-icon-opacity: .6;
    --custom-brand-animation-shade-1: rgba(1,101,189, 1);
    --custom-brand-animation-shade-2: rgba(1, 49, 91, 1);
    --custom-brand-animation-shade-3: rgba(77, 167, 24, 1);
}

:root .VbxKW786-l {
    --custom-brand-color-hex: #d7012c;
    --custom-brand-color: rgb(215, 1, 44);
    --custom-brand-color-rgb: 215, 1, 44;
    --custom-brand-color-glare: #dc4444;
    --custom-brand-color-overlay: rgba(160, 0, 32, 0.1);
    --custom-brand-gradient-color-1: rgba(160, 0, 32, 1);
    --custom-brand-gradient-color-2: rgba(202, 0, 42, 1);
    --custom-brand-gradient-color-2-trasp: rgba(202, 0, 42, 0.5);
    --custom-brand-gradient-color-1-login: rgba(160, 0, 32, 0.9);
    --custom-brand-gradient-color-2-login: rgba(202, 0, 42, 0.9);
    --custom-brand-navbar-shadow-opacity: 0.2;
    --operator-custompage-background: #8A001B;
    --custom-brand-color-op-nav-bg: #313131;
    --custom-brand-color-op-nav-item-bg: #4b4b4b;
    --custom-brand-color-op-nav-item-icon: white;
    --custom-brand-color-op-nav-item-icon-opacity: .6;
    --custom-brand-animation-shade-1: rgba(160, 0, 32, 1);
    --custom-brand-animation-shade-2: rgba(84, 0, 18, 1);
    --custom-brand-animation-shade-3: rgba(210, 50, 83, 1);
}

:root .MErt6fts-f {
    --custom-brand-color: #ed1c23;
    --custom-brand-color: rgba(237, 28, 35,1);
    --custom-brand-color-rgb: 237, 28, 35;
    --custom-brand-color-glare: #dc447e;
    --custom-brand-color-overlay: rgba(237, 28, 35,0.1);
    --custom-brand-gradient-color-1: rgba(237, 28, 35,1);
    --custom-brand-gradient-color-2: rgba(237, 28, 35,1);
    --custom-brand-gradient-color-2-trasp: rgba(237, 28, 35,0.5);
    --custom-brand-gradient-color-1-login: rgba(237, 28, 35,0.9);
    --custom-brand-gradient-color-2-login: rgba(237, 28, 35,0.9);
    --custom-brand-navbar-shadow-opacity: 0.2;
    --operator-custompage-background: #ed1c23;
    --custom-brand-color-op-nav-bg: #313131;
    --custom-brand-color-op-nav-item-bg: #4b4b4b;
    --custom-brand-color-op-nav-item-icon: white;
    --custom-brand-color-op-nav-item-icon-opacity: .6;
}

:root .Mvds1fts-p {
    --custom-brand-color-hex: #c5d801;
    --custom-brand-color: rgb(197, 216, 1);
    --custom-brand-color-rgb: 197, 216, 1;
    --custom-brand-color-glare: #c8dc44;
    --custom-brand-color-overlay: rgba(197, 216, 1,0.1);
    --custom-brand-gradient-color-1: rgba(197, 216, 1,1);
    --custom-brand-gradient-color-2: rgb(197, 216, 1);
    --custom-brand-gradient-color-2-trasp: rgba(197, 216, 1,0.5);
    --custom-brand-gradient-color-1-login: rgba(197, 216, 1,.9);
    --custom-brand-gradient-color-2-login: rgba(197, 216, 1,.9);
    --custom-brand-navbar-shadow-opacity: 0.2;
    --operator-custompage-background: rgb(245, 245, 245);
    --custom-brand-color-op-nav-bg: #313131;
    --custom-brand-color-op-nav-item-bg: #4b4b4b;
    --custom-brand-color-op-nav-item-icon: white;
    --custom-brand-color-op-nav-item-icon-opacity: .6;
    --custom-brand-animation-shade-1: rgba(197, 216, 1, 1);
    --custom-brand-animation-shade-2: rgba(100, 112, 0, 1);
    --custom-brand-animation-shade-3: rgba(242, 255, 10, 1);

}